Ask a question

2791 questions

3205 answers

2432 comments

9772 members

Ask a question
0 votes
28 views
in Vehicle tracking by
When I connect with the configurator, it shows the device with FW 03.25.15 (Not supported)

When I "Create new configuration" and select FM001, it shows FW versions 03.27.xx but not for the version on the tracker.  

What do I need to do?

1 Answer

0 votes
by
Hello

Could you check configurator from page below

https://wiki.teltonika-gps.com/view/Teltonika_Configurator_versions#For_FMC001_.26_FMM001_Series

I hope that should be help

Best regards
by

Thank you I will give it a look

friday night funkin